/* Home Elebia 2019 */
header {
    border: none !important;
}
section#main-header {
    position: relative;
    padding: 140px 0 50px 0;
}

@media (max-width: 480px) {
    section#main-header {
    position: relative;
    padding: 100px 0 0px 0;
    }
}
@media screen and (max-width: 767px){
section#main-header video {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.5);
    top: 29%;
    height: 55%;
}
}


/* Estilos para escritorio */
@media screen and (min-width: 768px) {
    section#main-header video {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 25%;
    height: 215%;
    }
}

/* Estilos para dispositivos móviles */
@media screen and (max-width: 767px) {
.iblock{
	margin-top: 100px;
}
}
@media screen and (max-width: 767px){
section#faster-safer h2 {
    font-weight: 600;
    font-size: 30px;
	}
}
@media screen and (min-width: 768px){
section#faster-safer h2 {
    font-weight: 600;
    font-size: 4em;
	}
}
@media screen and (min-width: 768px){
section#faster-safer {
    padding: 80px 0;
}
}
@media screen and (max-width: 767px){
section#faster-safer {
    padding: 30px 0;
}
}
/* Estilos para escritorio */
@media screen and (min-width: 768px) {
.iblock{
	margin-top: 210px;
}
}
section#products img {
    height: 175px;
}
section#contactus {
    background: #3a5e76;
    padding: 60px 0;
    color: #fff;
}
.bg-grey2 {
    background: #4d6d84 !important;
}

/*.pad-products {
    padding-bottom: 80px;
}*/

.new-catalogue h2,
.new-catalogue h1 {
    font-weight: 600;
    color: #fff;
}

.new-catalogue h2,
.new-catalogue h1 {
    margin-top: -70px;
}
@media (max-width: 480px) {
    .new-catalogue h2,
    .new-catalogue h1 {
        margin-top: 63px !important;
        font-size: 30px;
		color: #333;
    }
}
.h2-banner{
	padding-top: 10px !important;
    font-size: 42px;
}

.new-catalogue .claim {
    font-size: 16px !important;
    color: #fff;
}


section.testimonials.container-fluid {
    background: #f4f4f4;
    padding: 60px 0;
}
.testimonials h2 {
    text-align: center !important;
}
section.products.container-fluid {
    padding: 80px 0 !important;
}

section#faster-safer h3 {
    font-weight: 500;
}
section#products {
    margin-bottom: 40px;
}
.col-products {
	margin-top: 40px;
}
section#resources {
    padding: 60px 0;
}
section#resources h2 {
    margin-bottom: 35px;
}
span.phone img, span.mail img {
    margin-right: 8px;
}
span.phone {
    margin-right: 15px;
}
section#contactus h3 {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
section#resources .col-md-3 {
    margin-bottom: 40px;
}
section#resources img {
    margin-bottom: 10px;
}
.newsletter form .btn {
    background: transparent !important;
}
.newsletter h2 {
    display: block;
    width: 100%;
}
.newsletter p {
	margin: 0 !important;
}
.new-catalogue .button.orange {
    background: #4D6D84 !important;
}
.products .image {
    min-height: 200px !important;
}
input.wpcf7-form-control, textarea.wpcf7-form-control {
    display: block;
    width: 100%;
    border: none;
    padding: 10px;
    margin: 3px;
    color: #333;
}
.mail-col {
    padding-right: 2px !important;
}
.pone-col {
    padding-left: 4px !important;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #d60101;
    color: #fff;
    width: auto;
    margin-top: 12px;
}
#wpcf7-f25930-o1 .screen-reader-response {
    display: none;
}
.form-contact {
    background: #ffffff5e;
    padding: 20px 5px;
}
.wpcf7-response-output.wpcf7-validation-errors {
    padding: 0 18px;
    margin-top: 10px;
    color: red;
}
span.wpcf7-not-valid-tip {
    color: red;
}
.col-md-6.contact-info p {
    font-size: 1.6rem;
}


@media (max-width: 414px) {
	.products .image img {
		width: 40% !important;
		height: auto !important;
		-webkit-transform: translateY(0px) !important;
		transform: translateY(0px) !important;
	}
	.products .image {
    	height: auto !important;
	}
	section.products.container-fluid {
	    padding-bottom: 0 !important;
	}
	.mail-col {
	    padding-right: 15px !important;
	    margin-bottom: 6px;
	}
    .col-md-6.menu-region {
        padding-right: 12px !important;
        margin-bottom: 6px;
    }
	.pone-col {
	    padding-left: 15px !important;
	}
	.col-md-6.contact-info {
	    margin-bottom: 25px;
	}
    .products .ganchos img {
        width: 30% !important;
    }
}

@media (min-width: 768px) {
    .row.col-productsp {
        display: flex;
        justify-content: center;
        margin-top: 40px;
    }
}

@media (min-width: 801px) {
    .align-items-center {
    display: flex;
    justify-content: center;
        }
}

.col-md-6.menu-region {
    padding-right: 0px;
    padding-left: 18px;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    color: #6f6f6f;
    width: 100%;
    border: none;
    padding: 10px;
    margin-top: 3px;
}
   
ul.social {
    display: flex;
    margin-top: 15px;
}    

ul.social li {
    margin-right: 10px;
}

span.wpcf7-form-control-wrap.terms-conditions {
    display: block;
    margin-top: 10px;
    margin-bottom: -5px;
    margin-left: 3px;
}
span.wpcf7-form-control-wrap.terms-conditions input {
    margin-right: 8px;
    width: 18px;
    height: 18px;
} 

span.wpcf7-form-control-wrap.terms-conditions a {
    color: #fff;
    text-decoration: underline;
}

.dmail {
    margin-top: 15px;
}
form#elebia-en-1, form#elebia-es-2, form#elebia-de-3, form#elebia-fr-4, form#elebia-it-5, form#elebia-ru-6 {
    display: flex;
    position: relative;
    margin-bottom: 50px;
}
label.EMAIL-label.yikes-mailchimp-field-required {
    order: 1;
}
span.EMAIL-label {
    display: none;
}
.checkbox-parent-label {
    display: none !important;
}
button.yikes-easy-mc-submit-button {
    order: 2;
}
label.yikes-mailchimp-eu-compliance-label {
    order: 3;
    position: absolute;
    bottom: -50px;
    font-size: 1.2rem;
    display: flex !important;
}
label.yikes-mailchimp-eu-compliance-label input {
    margin-right: 5px;
    width: 30px;
    height: 15px;
}
button.yikes-easy-mc-submit-button.btn.btn-primary {
    margin-bottom: 1em;
    background: #d60101 !important;
    color: #fff;
    width: auto;
}
input#yikes-easy-mc-form-1-EMAIL {
    border-radius: 3px;
    color: #8f8f8f;
}
.yikes-mailchimp-eu-compliance-text a {
    text-decoration: underline !important;
    color: #fff !important;
}
/* END Home Elebia 2019 */
.d-block {
    display: block!important;
}
.d-none {
    display: none!important;
}
@media (min-width: 768px){
    .d-md-block {
        display: block!important;
    }
    .d-md-none {
        display: none!important;
    }
}
/*BUTTON REQUEST A DEMO HOME*/
.home .btn-div{
    display: flex;
    width: 100%
}
.btn-home{
    margin: 25px auto 0 auto;
}
.btn-div a{
    position: relative;
    color: #fafffe;
    padding: 5px 15px;
    font-size: 21px;
    font-weight: 300;
    text-decoration: none;
    transition: .3s;
    opacity: 1;
    display: inline-block;
    background: #d60101;
    border: none;
    border-radius: 5px;
}
.btn-div a:hover{
    text-decoration: none;
    opacity: .75;
    color: #fff;
}
/*END BUTTON REQUEST A DEMO HOME*/

/*REQUEST QUOTATION*/
#btn-quot-1{
	margin: 25px auto 0 auto;
}
#btn-quot-3{
	margin: 25px auto 0 auto;
}

#btn-quot-2{
	margin: 15px auto 70px auto;
}
/*END REQUEST QUOTATION*/
@media only screen and (max-width: 768px) {
    .hidden-mobile {
        display: none;
    }
}